.menu-block .gf-menu .dropdown {
    background: none repeat scroll 0% 0% #999999;}
.rt-error-header {
  text-align: center;
  margin: 25px 0;
  color:#FFFFFF;
}
.rt-error-code {
  font-size: 6em;
  color:#FFFFFF;
  line-height: 1.5em;
}
.rt-error-code-desc {
  text-transform: uppercase;
  color:#FFFFFF;
}
.rt-error-content {
  text-align: center;  
  color:#FFFFFF;
  margin: 25px 0;
}